<?php
declare(strict_types=1);

namespace App\Message\Command;

use App\Service\Mailer\Model\MailerModelInterface;

/**
 * Classe ... qui ...
 */
class MailerCommand
{
    public function __construct(
        private MailerModelInterface $model
    )
    {
    }

    public function getMailerModel(): MailerModelInterface
    {
        return $this->model;
    }

    public function setMailerModel(MailerModelInterface $model): void
    {
        $this->model = $model;
    }
}